Subject: SUMMARY for GAMESS/GAUSSIAN MEP

From: Francois Dupradeau <[email-masked]>
Date: Thu, 1 Feb 2001 08:37:36 +0100

Dear All,

Few days ago, I asked questions about MEP obtained with GAMESS/GAUSSIAN :

- Here, are the 3 answers I got :

Best regards,
Francois
________________________________________________

Return-Path: <[email-masked]>
Date: Fri, 26 Jan 2001 15:10:44 +0100
To: Francois Dupradeau <[email-masked]>
From: aldo jongejan <[email-masked]>
Subject: Re: CCL:MEP with GAMESS or GAUSSIAN

Actually, you should do a conformation search of
the molecule, cluster the conformations according
to some parameter (fx. distance between heteroatoms)
select about 4 conformations (if possible) and calculate
the ESP using GAMESS (single point calculations, 6-31G*).
Then you have to convert the grid points using a script to
make them suitable for input to RESP. RESP will then perform
the fitting and give you partial charges. The partial charges
are indeed conformation depended. If I remember correctly the
script needed to convert the GAMESS-ESP output can be found at
the AMBER-homepage.

greetings,
aldo
____________________________________________
Return-Path: <[email-masked]>
From: "Bultinck, Patrick [JanBe Extern]" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: CCL:MEP with GAMESS or GAUSSIAN
Date: Fri, 26 Jan 2001 16:55:13 +0100
Sender: "Computational Chemistry List" <[email-masked]>
Errors-To: [email-masked]

Different parameters may play a role :
					GAMESS keyword		Gaussian
keyword
- Number of layers		see LAYER in $PDC		IOp(6/41)
- Density of points on layer	see PTDENS in $PDC	IOp(6/42)
- Increment between layers	see VDWINC in $PDC	IOp(6/43)
- vdW scale factor for 1st layer
					see VDWSCL in $PDC	IOp(6/56)
but added this one myself :-)

If you would take the points from GAMESS (standard provided by GAMESS), and
insert them into G98, take care in symmetry, use NoSymm, I would say. Maybe
using the same parameters in both programs, you might still want to check if
the same points are being used on some surface (CONNOLLY). Gamess does this
happily, G98 only if providing some overlay options (but again, added some
myself for extra flexibility in G98). Also make a note what multipoles you
are constraining in both molecules, just total charge, or dipole as well, or
quadrupole maybe.
You can almost perfectly reproduce things between the two programs (see also
source file prplib.src of GAMESS where this is also mentionned), if you
'play' around with the options, making sure you are doing the same thing in
both programs...
Hope this might help a little (sorry for sending this to the entire list, I
lost the original mail, and had this reply lying about, forgetting to send
it. Maybe it is still of help to the original sender !)

Kind regards,
Patrick Bultinck
_________________________________________________________
Return-Path: <[email-masked]>
Date: Fri, 26 Jan 2001 12:32:44 -0500
From: "Curt M. Breneman" <[email-masked]>
Reply-To: [email-masked]
Organization: RPI Department of Chemistry
To: Francois Dupradeau <[email-masked]>
CC: [email-masked], [email-masked]
Subject: Re: CCL:MEP with GAMESS or GAUSSIAN
References: <[email-masked]>

Folks,

This was the motivation for utilizing a higher point densities and using
a different sampling strategy in the CHELPG routine that's implemented
in Gaussian9x.

See:
Breneman, C.M. and Wiberg, K.B., "Determining Atom-Centered Monopoles
> from Molecular Electrostatic Potentials.  The Need for High Sampling
Density in Formamide Conformational Analysis",J. Comp. Chem.,
1990,11(3), p. 361-373.

Curt Breneman
RPI Chemistry
_______________________________________________________________
 --
F.-Y. Dupradeau            
http://www.u-picardie.fr/UPIC/UPJV/recherche/labos/bpd/fyd.htm